Security Lab

Межсайтовый скриптинг в Plugmatter Pricing Table plugin for WordPress

Дата публикации:19.08.2021
Всего просмотров:445
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:U/RC:C]
CVE ID: CVE-2021-34659
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Plugmatter Pricing Table
Уязвимые версии: Plugmatter Pricing Table версии 1.0.32, 1.0.31, 1.0.30, 1.0.28
Описание:

Межсайтовый скриптинг в Plugmatter Pricing Table plugin for WordPress

URL производителя: https://profiles.wordpress.org/snaimath
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://plugins.trac.wordpress.org/browser/plugmatter-pricing-table/trunk/license.php#L123
https://www.wordfence.com/vulnerability-advisories/#CVE-2021-34659